/* If you want a custom font */
/*body {
  font-family: 'FontName', sans-serif;
}*/

/* If you want to customise link colours */
a {
  color: #d81b60;
}
a:focus,
a:hover,
a:active {
  color: #f06292;
  text-decoration: none;
}

.pull-right {
  float: right;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}
.clearfix:after {
  clear: both;
}

/* This is the CSS for the "standard" container and header, feel free to remove/change */
.container {
  margin: 0 auto 30px;
  max-width: 100%;
  width: 800px;
  padding: 0 20px;
}

.header {
  margin-bottom: 10px;
}

@media (max-width: 400px) {
  .header h1 {
    font-size: 20px;
    line-height: 54px;
  }
}

.header img {
  height: 70px;
  float: left;
  margin: 5px 20px 5px 5px;
}

.header .reportbug {
  margin-top: 25px;
}

.display {
  font-weight: bold;
  text-align: center;
  padding-top: 20px;
  font-size: 100px;
}

@media (max-width: 600px) {
  .display {
    font-size: 80px;
  }
}

@media (max-width: 500px) {
  .display {
    font-size: 70px;
  }
}

@media (max-width: 400px) {
  .display {
    font-size: 60px;
  }
}

@media (max-width: 350px) {
  .display {
    font-size: 50px;
  }
}

@media (max-width: 300px) {
  .display {
    font-size: 40px;
  }
}

.choose {
  text-align: center;
}

.chooser {
  margin-top: 20px;
}

.row {
  margin: 0 auto;
}

.row .cell {
  display: inline-block;
  width: 80px;
  text-align: center;
}

.row .cell strong {
  font-size: 48px;
}

.btn-toolbar .btn-group {
  margin-top: 20px;
}

.full-width {
  width: 100%;
  max-width: 480px;
}

.controls-group button {
  width: 33.3333%
}

.btn-toolbar .app-mode-group.btn-group {
  margin-top: 0;
  margin-bottom: 20px;
}

.app-mode-group button {
  color: #222;
  font-weight: normal;
}


.app-mode-group button[disabled] {
  background: #e6e6e6;
  color: #000;
  font-weight: bold;
}

.app-mode-group button {
  width: 50%
}
